Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/27462/?format=api
{ "ob_id": 27462, "uuid": "a80546515f964aeb9588d77ffb1003b4", "title": "Estimating uncertainties of global burned area products", "abstract": "Natural Environment Research Council’s (NERC) (Agreement PR140015 between NERC and the National Centre for Earth Observation, NCEO)", "keywords": "", "status": "completed", "publicationState": "published", "identifier_set": [], "observationCollection": [], "parentProject": null, "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/114796/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/114798/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/114797/?format=api" ] }